[Помогите] Проблема с быстрым заказом для Opencart 1.5.5.

Тема в разделе "OpenCart", создана пользователем KEH, 8 фев 2014.

  1. KEH

    KEH

    Регистрация:
    2 июл 2013
    Сообщения:
    204
    Симпатии:
    28
    Возникла необходимость разместить кнопку "Быстрый заказ" для темы на версии Opencart 1.5.5. Раньше использовал JV_QuickOrder 2.75, но и Opencart до версии 1.5.4 и проблем не было. QuickOrder 2.75 не подходит к 1.5.5, а QuickOrder 2.94 работает некорректно или вообще не работает (без активации). Может кто знает как адаптировать QuickOrder 2.75 к Opencart 1.5.5 или правильно настроить QuickOrder 2.94? И подскажите какие еще есть модули быстрого заказа для версий ОС 1.5.5. Модуль Мгновенный заказ товара тоже вроде только до версии 1.5.4. не выше.